.rodape {
  border-radius: 50px 50px 0px 0px!important;
}
@media (min-width: 1281px) {
ul {
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 22px;
}
li {
  margin-bottom: 10px;
}
}
@media (max-width: 1280px) {
ul {
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 20px;
}
li {
  margin-bottom: 5px;
}
}
.botaofull {
  width: 100% !important;
  display: block;
}
.clientes-full {
  display: block !important;
  height: 100% !important;
}